<template>
    <div class="row">
        <form class="col-8">
<div class="col-sm-8 col-md-6 col-lg-6">
    <label>Quote</label>
    <textarea rows="3" class="form-control" v-model="quote"></textarea>
</div>
<div class="col-sm-8 col-md-6 col-lg-6">
   <button class="btn btn-primary btn-lg" @click.prevent="createNew">
       Add Quote
   </button>
</div>
        </form>
    </div>
</template>
<<script>

export default {
   data() {
       return {
           quote:''
       }
   },
   methods: {
       createNew()
       {
           this.$emit('quoteadded',this.quote);
           this.quote='';
       }
   },
}
</script>
<style>


</style>